@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Quattrocento+Sans:400,400i,700,700i');

body {
	font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: 'Lato', sans-serif;
}

input, button, textarea {
	font-family: 'Lato', sans-serif;
}

p {
	line-height: 30px;
    font-size: 17px;
}

